# shc config file, vers. 17. 1. 2005
# parameters: phi lambda az ht x1 y1 x2 y2 d_nodus dt dvz dd daz dht dah ndate gnomon t_horiz t_hodin t_SEC t_letni t_prodluz t_delkadne t_vychod t_zapad t_temporal t_analema cast_analemy t_azimut t_vyska
50:12:38
15:50:6
-2 0
-518 -494
0 0
100
1:0:0
1:0:0
0:10:0
10
10
2
7
1
0
1
0
0
1
0
0
0
0
0
0
0
0
